ф\Приказ Минобрнауки № 36. Порядок приема. Среднее профессиональное образование
ф\Приказ Минобрнауки № 1199. Перечень профессий и специальностей СПО
ф\Приказ Минобрнауки № 355. Перечень специальностей среднего профессионального образования
ф\Письмо Минобранауки №06_259. Получение среднего общего образования в пределах среднего профессионального
ф\Приказ Минобрнауки № 291. Положение о практике обучающихся. Среднее профессиональное образование
ф\Приказ Минобрнауки № 1422. Вступительные ипытания при приеме на программы СПО. Творческие испытания
